body.is__responsive {
  background-color: #fff;
}

.common__wrap {
  width: auto;
  margin: 0;
  padding: 40px 0 0;
}

.common__contents__caption__wrap {
  background: none;
  height: auto;
  padding: 40px 0;
  text-align: center;
}

.common__contents__caption {
  padding-top: 70px !important;
  font-size: 35px !important;
}

.common__contents__caption:before {
  content: none;
}

.common__contents__caption__description {
  margin-top: 5px;
  font-size: 16px !important;
}

.common__page__main__1column {
  border: none;
  border-radius: 0;
  padding-top: 30px;
  background-color: transparent;
}

@media screen and (max-width: 1100px) {
  .common__contents__caption__wrap {
    padding-left: 30px;
    padding-right: 30px;
    background-position: 30px 50%;
  }
  .common__contents__caption__description br {
    display: none;
  }
}

@media screen and (max-width: 1020px) {
  .common__contents__block__inner {
    width: auto;
    margin: 0;
    padding: 0 30px;
  }
  .common__footer__lp__list {
    margin-right: 15px;
  }
}

@media screen and (max-width: 890px) {
  .common__footer__lp__list {
    margin: 0 0 10px;
    display: block;
  }
  .common__footer__lp__list__wrap {
    border-top: 1px solid #e0e0dc;
    padding-top: 10px;
  }
  .common__footer__lp__list__wrap:first-of-type {
    border: none;
    padding-top: 0;
  }
}

@media only screen and (max-width: 768px), only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  .common__wrap {
    padding-top: 80px;
  }
  .common__breadcrumb__wrap {
    display: none;
  }
  .common__contents__caption__description {
    font-size: 14px !important;
  }
  .common__contents__caption {
    padding-top: 0 !important;
  }
  .common__header__menu__list-expanded::after {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .common__wrap {
    padding-top: 30px;
  }
  .common__contents__caption__wrap {
    padding: 0 15px;
  }
  .common__contents__caption {
    font-size: 20px !important;
    padding-bottom: 6px;
  }
  .common__contents__caption__description {
    font-size: 12px !important;
    text-align: left;
  }
  .common__contents__caption__sub__description {
    font-size: 12px !important;
    font-weight: normal !important;
  }
}

@media screen and (max-width: 1032px) {
  body {
    min-width: 0;
  }
  .common__footer__sitemap__wrap,
  .common__footer__sitemap__caption__wrap,
  .common__footer__sitemap__contents__wrap,
  .common__footer__pepabo__footer__contents__list__wrap {
    width: 100%;
    margin: 0;
  }
  .common__footer__sitemap__area {
    padding: 45px 30px 0;
  }
  .common__footer__pepabo__footer__wrap {
    width: auto;
    margin: 0;
    padding: 0 30px;
  }
}

@media only screen and (max-width: 768px), only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  /* common */
  img {
    max-width: 100%;
  }
  #gmocommonfooter {
    margin-top: 0 !important;
  }
  .visible__tb__block {
    display: block;
  }
  .visible__tb__inline {
    display: inline;
  }
  .visible__tb__inline-block {
    display: inline-block;
  }
  .hidden__tb__block,
  .hidden__tb__inline,
  .hidden__tb__inline-block {
    display: none;
  }
  /* header */
  .common__header__area {
    top: 0;
    min-width: 0;
    padding-top: 0;
    height: auto;
  }
  .common__header__wrap {
    padding-top: 0;
  }
  .common__header__logo__wrap {
    padding-top: 15px;
  }
  .common__header__menu__list__signup__sp__wrap {
    position: absolute;
    top: 29px;
    right: 91px;
  }
  .header__menu__list__signup_sp {
    padding: 5px 10px;
    display: inline-block;
  }
  .common__header__menu__wrap {
    position: fixed;
    z-index: 100000004;
    top: 0;
    right: -70%;
    display: none;
    width: 70%;
    height: 100%;
    padding: 0;
    background-color: #f7dc14;
  }
  @-webkit-keyframes menu_fade_in {
    0% {
      right: -70%;
    }
    100% {
      right: 0;
    }
  }
  @keyframes menu_fade_in {
    0% {
      right: -70%;
    }
    100% {
      right: 0;
    }
  }
  .js-common__header__menu__wrap__display {
    -webkit-animation-name: menu_fade_in;
    animation-name: menu_fade_in;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  @-webkit-keyframes menu_fade_out {
    0% {
      right: 0;
    }
    100% {
      right: -70%;
    }
  }
  @keyframes menu_fade_out {
    0% {
      right: 0;
    }
    100% {
      right: -70%;
    }
  }
  .js-common__header__menu__wrap__hidden {
    -webkit-animation-name: menu_fade_out;
    animation-name: menu_fade_out;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  .common__header__menu__list__wrap {
    width: 100%;
    margin-top: 150px;
  }
  .common__header__menu__list__wrap::before {
    content: '';
    display: block;
    box-sizing: border-box;
    margin: 0 30px 10px;
    border-top: 1px solid #dec61a;
  }
  .common__header__menu__list {
    float: none;
  }
  .common__header__menu__sub {
    display: block;
    position: static;
    top: auto;
    left: auto;
    background-color: transparent;
    border: none;
    border-radius: 0;
    width: 100%;
    box-sizing: border-box;
  }
  .common__header__menu__sub__list {
    border-radius: 0;
    width: 100%;
  }
  .header__menu__list__title,
  .common__header__menu__sub__link {
    display: none;
  }
  .header__menu__sp__visible {
    display: block;
    padding: 0;
    font-size: 18px;
    float: none;
    width: 100%;
    box-sizing: border-box;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .header__menu__sp__visible a.common__header__menu__sub__link {
    padding: 18px 30px;
    font-weight: bold;
  }
  .header__menu__sp__visible a.common__header__menu__sub__link:link,
  .header__menu__sp__visible a.common__header__menu__sub__link:visited {
    color: #333;
  }
  .header__menu__sp__visible a.common__header__menu__sub__link:hover,
  .header__menu__sp__visible a.common__header__menu__sub__link:active {
    color: #333;
    background-color: #e2c30c;
  }
  a.header__menu__sp__visible {
    padding: 16px 30px;
    font-weight: bold;
  }
  a.header__menu__sp__visible:link, a.header__menu__sp__visible:visited {
    color: #333;
  }
  a.header__menu__sp__visible:hover, a.header__menu__sp__visible:active {
    color: #333;
    background-color: #e2c30c;
  }
  a.header__menu__sp__visible.header__menu__sp__visible__signup__button {
    position: absolute;
    top: -558px;
    left: 150px;
    width: auto;
    margin-left: 30px;
    padding: 12px 25px;
    font-size: 18px;
    display: inline-block;
    border-radius: 5px;
  }
  a.header__menu__sp__visible.header__menu__sp__visible__signup__button:link, a.header__menu__sp__visible.header__menu__sp__visible__signup__button:visited {
    background-color: #ff5c5c;
    border: #ff5c5c solid 1px;
    font-weight: bold;
    color: #fff;
  }
  a.header__menu__sp__visible.header__menu__sp__visible__signup__button:hover, a.header__menu__sp__visible.header__menu__sp__visible__signup__buttonactive {
    background-color: #ff4040;
    border: #ff4040 solid 1px;
    color: #fff;
  }
  .common__header__area__scroll .header__menu__list__login,
  .header__menu__list__login {
    position: absolute;
    top: -596px;
    width: 100%;
    box-sizing: border-box;
    padding: 16px 30px;
    border-radius: 0;
    font-size: 18px;
  }
  .common__header__area__scroll .header__menu__list__login:hover,
  .header__menu__list__login:hover {
    background-color: #e2c30c;
    color: #333;
  }
  .common__header__area__scroll .header__menu__list__signup,
  .header__menu__list__signup {
    position: absolute;
    top: -655px;
    margin-left: 30px;
    padding: 12px 25px;
    font-size: 18px;
    border: #fff solid 1px;
  }
  .common__header__area__scroll .header__menu__list__signup:hover,
  .header__menu__list__signup:hover {
    border-color: #ffff9c;
  }
  .common__header__menu__close__icon {
    cursor: pointer;
    position: absolute;
    z-index: 100000005;
    top: 15px;
    right: 15px;
    display: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    font-size: 40px;
    font-weight: bold;
  }
  .common__header__menu__icon {
    cursor: pointer;
    position: absolute;
    z-index: 10001;
    top: 0;
    right: 0;
    display: block;
    width: 86px;
    height: 84px;
    line-height: 84px;
    font-size: 46px;
    text-align: center;
    vertical-align: middle;
  }
  /* other */
  #signup .common__wrap .common__contents__caption,
  #signup_complete .common__wrap .common__contents__caption,
  #signup_auth .common__wrap .common__contents__caption {
    padding: 0;
    font-size: 18px !important;
  }
  /* signup */
  .common__signup__footer__wrap,
  .common__signup__footer {
    background-image: none;
  }
  .common__wrap .common__signup__footer__wrap,
  .common__wrap .common__signup__footer {
    background-image: none;
  }
  /* footer */
  .common__footer__sitemap__area {
    padding: 45px 30px 0;
  }
  .common__footer__pepabo__footer__list__title,
  .common__footer__pepabo__footer__list__link {
    font-size: 12px;
  }
  .common__sort__caption,
  .common__sort__link {
    font-size: 14px;
  }
  .common__sort__link {
    padding: 0 4px;
  }
  .common__sort__link__wrap {
    padding-right: 15px;
  }
  .common__sort__caption__wrap {
    margin-left: 15px;
  }
}

@media (max-width: 480px) {
  .visible__sp__block {
    display: block;
  }
  .visible__sp__inline {
    display: inline;
  }
  .visible__sp__inline-block {
    display: inline-block;
  }
  .hidden__sp__block,
  .hidden__sp__inline,
  .hidden__sp__inline-block {
    display: none;
  }
  /* header */
  .common__header__minimum__area {
    padding-top: 8px;
  }
  .common__header__logo__wrap {
    width: 200px;
    height: auto;
    padding: 10px 0 0;
  }
  .common__header__logo__link {
    margin-left: 10px;
    padding-left: 5px;
  }
  .common__header__logo {
    height: auto;
  }
  .common__header__menu__list__wrap {
    margin-top: 115px;
  }
  .common__header__menu__list__wrap::before {
    margin: 0 20px 15px;
  }
  #signup .common__header__logo,
  #signup_complete .common__header__logo,
  #signup_auth .common__header__logo,
  #login .common__header__logo,
  #reset_pass .common__header__logo,
  #set_pass .common__header__logo {
    width: 219px;
    height: 57px;
  }
  .common__header__menu__list__signup__sp__wrap {
    top: 20px;
    right: 75px;
  }
  .common__header__menu__icon {
    width: 66px;
    height: 66px;
  }
  .header__menu__sp__visible a.common__header__menu__sub__link:link {
    padding: 14px 20px;
  }
  .header__menu__sp__visible,
  a.header__menu__sp__visible {
    padding: 10px 20px;
    font-weight: bold;
    font-size: 16px;
    line-height: 1;
  }
  a.header__menu__sp__visible.header__menu__sp__visible__signup__button {
    top: -332px;
    left: -10px;
    display: inline-block;
    margin-left: 25px;
    padding: 8px 16px;
    font-size: 12px;
  }
  .common__header__area__scroll .header__menu__list__login,
  .header__menu__list__login {
    top: -400px;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 1;
  }
  .common__header__area__scroll .header__menu__list__signup,
  .header__menu__list__signup {
    top: -445px;
    padding: 8px 16px;
    font-size: 14px;
    margin-left: 15px;
  }
  .common__contents__caption__wrap {
    padding: 40px 0 10px !important;
  }
  .common__contents__caption {
    font-size: 24px !important;
  }
  .common__contents__caption__description {
    padding: 0 15px;
    margin-top: 0;
  }
  .common__signup__footer__wrap:before {
    margin-left: -40px;
    border: 40px solid transparent;
    border-top: 40px solid #f9f9ef;
  }
  .common__wrap .common__signup__footer__wrap:before {
    margin-left: -40px;
    border: 40px solid transparent;
    border-top: 40px solid #f9f9ef;
  }
  .common__sort__anchor__list__wrap {
    margin-top: 10px;
  }
  .common__sort__anchor__link {
    padding: 0 10px;
    font-size: 12px;
  }
  .common__contents__block {
    padding: 30px 0;
  }
  .common__contents__block__inner {
    padding: 0 15px;
  }
  .common__contents__description {
    font-size: 14px;
  }
  .common__contents__caption__x__huge {
    font-size: 25px;
  }
  .common__contents__caption__huge {
    font-size: 22px;
  }
  .common__contents__caption__large {
    font-size: 18px;
  }
  .common__contents__caption__middle {
    font-size: 16px;
  }
  /* footer */
  .common__signup__footer {
    padding: 60px 30px 40px;
  }
  .common__signup__footer__caption {
    padding-bottom: 10px;
    font-size: 30px;
    line-height: 1.4em;
  }
  .common__footer__sitemap__caption,
  .common__footer__social__wrap {
    float: none;
  }
  .common__footer__sitemap__button__wrap {
    padding-bottom: 30px;
    text-align: center;
  }
  .js-common__footer__sitemap__button__wrap {
    padding-bottom: 0;
  }
  .common__footer__sitemap__button {
    cursor: pointer;
    width: 100%;
    margin-top: 25px;
    padding: 15px 0;
    background-color: #fff;
    border: 1px solid #e0e0dc;
    text-align: center;
  }
  .common__footer__sitemap__button__active {
    background-color: #fff;
  }
  .common__footer__sitemap__contents__area {
    display: none;
  }
  .common__footer__sitemap__contents__list {
    -webkit-box-flex: 0;
            flex: 0 0 100%;
  }
  .common__footer__sitemap__contents__banner__pc {
    display: none;
  }
  .common__footer__sitemap__contents__banner__sp {
    display: block;
  }
  .common__footer__rose__area {
    left: 50%;
    width: 285px;
    margin-left: -142px;
  }
  .common__footer__pepabo__footer__area {
    padding: 15px 0 20px;
  }
  .common__footer__pepabo__footer__contents__list {
    float: none;
    width: 100%;
  }
  .common__footer__pepabo__footer__list__title {
    margin: 15px 0 0;
  }
  .common__footer__pepabo__footer__list__link {
    display: inline;
    margin-right: 5px;
  }
  .common__footer__pepabo__footer__list__link a:link,
  .common__footer__pepabo__footer__list__link a:active,
  .common__footer__pepabo__footer__list__link a:hover,
  .common__footer__pepabo__footer__list__link a:visited {
    font-size: 12px;
  }
  .common__footer__address {
    display: block;
    margin: 5px 0 0;
    font-size: 12px;
  }
  .common__sort__caption,
  .common__sort__link {
    font-size: 12px;
  }
  .common__sort__link {
    padding: 0 4px;
  }
  .common__sort__link__wrap {
    padding-right: 8px;
  }
  .common__sort__caption__wrap {
    margin-left: 8px;
  }
}

@media (max-width: 479px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 479px) and (-webkit-min-device-pixel-ratio: 1.5), (max-width: 479px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 479px) and (min__moz-device-pixel-ratio: 1.5), (max-width: 479px) and (min-device-pixel-ratio: 1.5) {
  /* header */
  .common__header__logo__wrap {
    width: 170px;
  }
  .common__header__menu__list__signup__sp__wrap {
    position: absolute;
    top: 16px;
    right: 55px;
  }
  .common__header__area {
    background-color: #f7dc14;
  }
  .header__menu__list__signup_sp {
    display: none;
  }
  .header__menu__list__title {
    padding: 16px 30px;
    font-size: 16px;
  }
  .common__header__menu__close__icon {
    top: 5px;
    right: 5px;
    font-size: 30px;
  }
  .common__header__menu__icon {
    width: 58px;
    height: 58px;
    font-size: 40px;
    line-height: 58px;
  }
  /* signup */
  .common__signup__footer {
    padding: 60px 15px 40px;
  }
  .common__wrap .common__signup__footer {
    padding: 60px 15px 40px;
  }
  .common__signup__footer__button__wrap {
    padding: 4px;
    display: inline-block;
    box-sizing: border-box;
    width: auto;
    margin: 0;
  }
  .common__signup__footer__button {
    width: auto;
    padding: 18px 25px;
    font-size: 20px;
    box-sizing: border-box;
  }
  .common__signup__footer__caption {
    padding-bottom: 5px;
    font-size: 25px;
  }
  .common__signup__footer__description {
    margin-bottom: 10px;
    font-size: 16px;
  }
  /* login */
  #login .common__wrap .common__contents__caption,
  #reset_pass .common__wrap .common__contents__caption,
  #set_pass .common__wrap .common__contents__caption {
    font-size: 18px !important;
  }
  /* footer */
  .common__footer__signup__wrap {
    position: fixed;
    right: auto;
    left: 0;
    bottom: 3px;
    width: 100%;
  }
  .footer__menu__list__signup {
    line-height: 1.1;
    font-size: 16px;
    width: 100%;
    height: auto;
    border-radius: 0;
    border-bottom: solid 3px #d53838;
    padding: 0;
  }
  .footer__menu__list__signup br {
    display: none;
  }
  .footer__menu__list__signup__inner {
    padding: 0.5em 0;
    font-weight: bold;
  }
  .footer__menu__list__signup__subtext {
    display: block;
    margin-bottom: 0.5em;
    font-size: 12px;
  }
  .common__footer__sitemap__area {
    padding: 45px 30px 0;
  }
  .common__footer__sitemap__contents__wrap {
    margin-bottom: 30px;
  }
  .common__button__page__top {
    display: none;
    right: 15px;
    bottom: 70px;
    width: 40px;
    height: 40px;
    font-size: 30px;
    line-height: 40px;
  }
  .common__footer__sitemap__contents__list__title__wrap {
    font-size: 16px;
  }
  .common__footer__sitemap__contents__link {
    font-size: 18px;
    line-height: 1.8;
  }
}
